SolrQuery::getTermsField
SolrQuery::getTermsIncludeUpperBound
SolrQuery
PHP Manual

# SolrQuery::getTermsIncludeLowerBound

Returns whether or not to include the lower bound in the result set

### Description

public bool SolrQuery::getTermsIncludeLowerBound ( void )

Returns whether or not to include the lower bound in the result set

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.